TAAS - Feature #200

Hired Chauffeur
06/19/2023 04:36 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Hired Chauffeur

Description

Coding Hired Chauffeur

History

#1 - 06/23/2023 10:15 AM - Junaid M
- Assignee changed from Junaid M to Athul P

#2 - 06/23/2023 11:49 AM - Athul P
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#3 - 06/28/2023 01:57 PM - Athul P
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#4 - 09/18/2023 05:43 PM - unnikannan S
*CONNECT MODULE WITH PRINT

#5 - 10/07/2023 06:14 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.ERROR WHILE CHOOSING MAIN A/C WITH OUT ADDING AND SAVE

2.NO CHANGE WHILE ADDING AND REMOVE RESPONSIBLE USER,ACCOUNT

#6 - 10/13/2023 08:06 PM - Athul P

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Bugs Fixed

#7 - 10/14/2023 03:47 PM - unnikannan S
TESTING DONE

#8 - 09/30/2024 03:23 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90
#9 - 10/02/2024 11:04 AM - Anonymous

- Assignee changed from Athul P to Sreeranjini T

#10 - 10/17/2024 09:13 AM - unnikannan S
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUNDED
1.Clearing Edit Mode While Canceling Delete Option
#11 - 10/19/2024 01:11 PM - Sreeranjini T

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#12 - 11/12/2024 06:10 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
